.TH WCSLINT 1 "April 2015" "wcslint" "astropy 1.0.2"
.SH NAME
wcslint \- Check the WCS keywords in a FITS file for compliance against the standards
.SH DESCRIPTION
usage: wcslint [\-h] filename
.SS "positional arguments:"
.TP
filename
Path to FITS file to check
.SS "optional arguments:"
.TP
\fB\-h\fR, \fB\-\-help\fR
show this help message and exit
